<?php
$z[0]=Array("field","周恩来鳌溪旧居,周恩来鳌溪旧居",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","-鳌溪旧居,位于乐安县城鳌溪镇下大街。1932年8月17日，红一方面军攻克乐安城，当天晚上，苏区中央局书记-在他住地“游氏大祠”，召开县城商人会议，宣传党的工商业政策，为中央苏区做出了样板。次日，红一军团指战员开赴宜黄，乘胜攻克了宜黄城。旧址游氏大祠",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","周恩来鳌溪旧居_乐安县周恩来鳌溪旧居旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　-鳌溪旧居,位于乐安县城鳌溪镇下大街。1932年8月17日，红一方面军攻克乐安城，当天晚上，苏区中央局书记-在他住地“游氏大祠”，召开县城商人会议，宣传党的工商业政策，为中央苏区做出了样板。次日，红一军团指战员开赴宜黄，乘胜攻克了宜黄城。旧址游氏大祠始建于明代，清代经过维修。座西向东，西面宽14米，进深26米，通高6米，梁架式砖木结构，分前后两厅一廊，硬山二坡顶。外面仍保持原貌，屋内装饰已面目全非，现为鳌溪干部宿舍。1980年经乐安县人民政府批准，列为县级文物保护单位。		\n</p><p>　　		周恩来鳌溪旧居为县级文物保护单位。</div></div><br clear=all>",561,1131);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030c3320M0-592Y.gif",1133,1218);
$z[7][4]['name']="litpic";

?>